/*
Theme Name: Twenty Fifteen Child
Theme URI:
Description: Twenty Fifteen Child Theme
Author URI: http://example.com
Template: twentyfifteen
Version: 1.0.1
License: GNU General Public License v2 or later
Text Domain: twenty-fifteen-child
≡
*/
/*clear Theme*/
.notPostTumb{
	float: right;
	max-width: 290px;
}
.search span.screen-reader-text , .category-honor span.screen-reader-text {
	display: none;
}
.mobile-nav{
	display: none;
}
html{
	margin: 0px !important;
	padding: 0px;
}
body:before{
	display: none;
}
body{
	padding: 0px;
	margin: 0px;
	font-family: 'Open Sans', sans-serif;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
a{
	color: #777;
}
div#site-branding{
	padding: 0px;
}
h2.blogHeader{
	display: inline;
	font-size: 40px;
	font-family: 'Marcellus SC', serif;
	color: #98d6d6;
	font-weight: 100;
	line-height: 61px;
}
span.gold{
	color: #c18f54;
}
.content-area{
	min-height: 600px;
	position: relative;
	width: 100%;
	top: 0;
	background-color: #ffffff;
	overflow: hidden;
}
.alignleft{
	font-weight: 700;
}
.alignright{
	font-weight: 700;
}
.alignleft a{
	color: #1f1f1f;
}
.alignright a{
	color: #1f1f1f;
}
.main-navigation .current-menu-item > a, .main-navigation .current-menu-ancestor > a{
	font-weight: bold;
}
.entry-title{
	display: none;
}
.site-info{
	padding: 0px 30px;
	margin: 0px;
	font-size: 18px;
	text-align: center;
}
.site-header{
	margin: 0px;
	padding: 0px;
	position: absolute;
	width: 100%;
}
.site-header.interior{
	height: 70px;
}
.site-content{
	width: 100%;
	margin: 0px;
	background-color: #ffffff;
}
.site-main{
	padding: 0px;
	margin: 0px;
}
.main-navigation.interior{
	background-color: #98d6d6;
	height: 70px;
	width: 100%;
}
.main-navigation{
	margin: 0px;
	padding: 0px;
	height: 120px;
	width: 100%;
	position: relative;
	z-index: 3;
}
.hentry{
	padding: 0px;
	margin: 0px;
}
#main{
	padding: 0px;
	margin: 0px;
}
p, address, pre, hr, ul, ol, dl, dd, table {
	margin: 15px 0px;
	font-size: 24px;
	color: #777777;
}
span.center.note{
	font-size: 24px;
}
a:focus{
	outline: none;
}
.site-footer{
	margin: 0px;
	padding: 0px;
	border-top: transparent;
	box-shadow: none;
	width: 100%;
	position: relative;
	height: 627px;
	background: url(/wp-content/themes/twentyfifteen-child/img/footer_bg.png);
	background-size: cover;
	background-position: 0% 100%;
	background-color: #e0e0e0;
	background-repeat: no-repeat;
	background-attachment: fixed;
}
.menu-toggle{
	display:none;
}
.site-info a:hover{
	border: none;
	outline: none;
}
.site-info a{
	color: #ffffff;
	border: none;
	transition: all ease .3s;
	/*	padding-right: 10px;*/
}
.main-navigation ul{
	border: none;
	display: inline-block;
}
.main-navigation a{
	border: none;
	color: #ffffff;
	display: inline;
	padding-right: 10px;
	letter-spacing: 0px;
	transition: all ease .3s;
}
.main-navigation .menu-item-has-children > a{
	padding-right: 0.5em;
}
input#usp-custom-8 {
	padding: 0.5278em;
}
input#usp-custom-9 {
	padding: 0.5278em;
}
/* honor form  */
.category-honor #featured{
	padding: 60px 30px 0px;
}
.usp-pro .usp-input-files{
	max-width: 320px;
	width: 100%;
}
.usp-pro .usp-label, .usp-pro .usp-input, .usp-pro .usp-textarea, .usp-pro textarea, .usp-pro .usp-select, .usp-pro .usp-input-files, .usp-pro .usp-checkbox, .usp-pro .usp-checkboxes label, .usp-pro .usp-radio label, .usp-pro .usp-preview, .usp-pro .usp-contact-cc {
	display: inline-block !important;
}
input#usp-custom-1 {
	width: 23.5%;
	margin: 1% 0.5%;
}
input#usp-custom-2 {
	width: 23.5%;
	margin: 1%  0.5%;
}
input#usp-custom-3 {
	width: 23.5%;
	margin: 1%  0.5%;
}
input#usp-custom-4 {
	width: 23.5%;
	margin: 1%  0.5%;
}
input#usp-custom-5 {
	width: 31.8%;
	margin: 1%  0.5%;
}
input#usp-custom-6 {
	width: 31.8%;
	margin: 1%  0.5%;
}
input#usp-custom-7 {
	width: 31.8%;
	margin: 1%  0.5%;
}
input#usp-custom-8 {
	width: 31.8%;
	margin: 1%  0.5%;
}
input#usp-custom-9 {
	width: 31.8%;
	margin: 1%  0.5%;
}
input#usp-custom-10 {
	width: 31.8%;
	margin: 1%  0.5%;
}
input#usp-custom-11 {
	width: 31.8%;
	margin: 1%  0.5%;
}
input#usp-custom-12 {
	width: 31.8%;
	margin: 1%  0.5%;
}
input#usp-custom-13 {
	width: 31.8%;
	margin: 1%  0.5%;
}
input#usp-email {
	width: 31.8%;
	margin: 1%  0.5%;
}
#g-recaptcha-response{
	display: none !important;
}
.back2Honor:hover{
	background-color: #875f31;
	color: #fff;
}
.usp-success {
	font-size: 36px;
	font-family: 'Marcellus SC', serif;
	margin: 0px 0px 16px;
	font-weight: 600;
}
.main-navigation .menu-item-has-children:hover > ul{
	display: inline-block;
	transition: all ease .3s;
	margin: 0px;
}
#menu-item-15:hover > ul.sub-menu{
	left: 0px;
	text-align: left;
}
#menu-item-37:hover > ul.sub-menu{
	left: 0px;
	text-align: left;
}
#menu-item-14:hover > ul.sub-menu{
	left: 0px;
	text-align: left;
}
#menu-item-171:hover > ul.sub-menu{
	left: 0px;
	text-align: left;
}
#menu-item-366:hover > ul.sub-menu{
	left: 0px;
	text-align: left;
	width: fit-content;
}
ul.sub-menu{
	display: inline-block;
	width: 100%;
	position: absolute;
	margin: 0px;
}
ul.sub-menu{
	position: absolute;
	width: 870px;
	left: -415px;
	transition: all ease .3s;
	top: 45px;
}
.main-navigation a:hover > ul.sub-menu{
	display: inline-block;
}
/*clear Theme*/
/*Header*/
.main-navigation .menu-item-has-children > a {
	padding-right: 0px;
}
#headlogo{
	width: 100%;
	height: 126px;
}
span#iconDropdown{
	display: none;
}
a#topDropdown{
	display: none;
}
span#iconDropdown:hover{
	color: #c18f54;
	cursor: pointer;
}
.navWrap{
	display: block;
	max-width: 1290px;
	margin: 0px auto;
}
#logoText{
	display: inline;
	float: left;
	padding-top: 45px;
}
div#logoText:hover > #logo {
	color: #c18f54;
	transition: all ease .3s;
}
div#logoTextFoot:hover > #logoFoot{
	color: #c18f54;
	transition: all ease .3s;
}
h1#logo{
	letter-spacing: 0px;
	line-height: 50px;
	color: #fff;
	font-size: 60px;
	font-weight: 100;
	word-spacing: -16px;
	font-family: 'Marcellus SC', serif;
}
h2#logo{
	color: #fff;
	font-size: 24px;
	font-weight: 100;
	letter-spacing: 4px;
	word-spacing: 3px;
	padding-left: 3px;
}
.main-navigation li{
	display: inline-block;
	line-height: 44px;
}
li#menu-item-22 a{
	color: #c18f54;
	padding-right: 0px;
	font-weight: bold;
	margin-right: 0px;
}
.menu-mainnav-container {
	display: inline-block;
	float: right;
	border-bottom: 1px solid #c18f54;
	position: absolute;
	right: 0;
	bottom: 0;
}
.main-navigation a {
	position: relative;
	text-decoration: none;
	border: none;
	color: #f1f1f1;
	display: inline;
	font-size: 16px;
	margin-right: 20px;
	padding-right: 0px !important;
	transition: all ease .3s;
	letter-spacing: 1.5px;
	word-spacing: -2px;
}
.main-navigation a:before{
	content: "";
	position: absolute;
	width: 100%;
	height: 3px;
	bottom: -3px;
	left: 0;
	background-color: #c18f54;
	visibility: hidden;
	-webkit-transition: all 0.3s ease-in-out 0s;
	-moz-transition: all 0.3s ease-in-out 0s;
	-o-transition: all 0.3s ease-in-out 0s;
	transition: all 0.3s ease-in-out 0s;
	-webkit-transform: scaleX(0);
	-moz-transform: scaleX(0);
	-o-transform: scaleX(0);
	transform: scaleX(0);
}
.main-navigation .nav-menu a:hover:before{
	visibility: visible;
	-webkit-transform: scaleX(1);
	transform: scaleX(1);
}
/*Header*/
/*Hero Section*/
.color-overlay{
	position: absolute;
	top: 0;
	right: 0;
	left: 0;
	background-color: rgba(49, 57, 73, .6);
	bottom: 0;
}
#hero{
	background: url(/wp-content//uploads/2018/01/hero_bg.png);
	background-size: cover;
	background-position: 0% 0%;
	position: relative;
	background-color: #e0e0e0;
	height: 905px;
	background-repeat: no-repeat;
	background-attachment: fixed;
	height: 100vh;
	min-height: 905px;
}
#heroInner{
	text-align: center;
	color: #fff;
	padding: 332px 160px 0px;
	z-index: 1;
	display: block;
	position: relative;
}
#heroInner h1{
	font-size: 60px;
	font-family: 'Marcellus SC', serif;
	font-weight: 100;
}
#heroInner h2{
	font-weight: 100;
	font-size: 24px;
	color: #f6f6f6;
	opacity: 0.9;
	letter-spacing: 2px;
	line-height: 35px;
}
.heroDate {
	line-height: 0.5 !important;
	text-align: center;
	margin-bottom: 36px;
	margin-top: 10px;
}
.heroDate span {
	display: inline-block;
	position: relative;
}
.heroDate span:before,
.heroDate span:after {
	content: "";
	position: absolute;
	height: 5px;
	border-bottom: 1px solid #c18f54;
	top: 0;
	width: 160px;
}
.heroDate span:before {
	right: 100%;
	margin-right: 15px;
}
.heroDate span:after {
	left: 100%;
	margin-left: 15px;
}
.heroDonatebtn{
	background-color: #c18f54;
	color: #ffffff;
	padding: 12px 26px;
	border-right: none;
	font-weight: 500;
	display: inline-block;
	margin-top: 56px;
	font-size: 18px;
	transition: all ease .3s;
	letter-spacing: 2px;
	margin-right: 18px;
	margin-bottom: 26px;
}
.heroDonatebtn2{
	background-color: #c18f54;
	color: #ffffff;
	padding: 12px 26px;
	border-right: none;
	font-weight: 500;
	display: inline-block;
	margin-top: 30px;
	font-size: 18px;
	transition: all ease .3s;
	letter-spacing: 2px;
	margin-right: 18px;
	margin-bottom: 26px;
}
.wallbtn {
	background-color: #ffffff;
	color: #c18f54;
	padding: 12px 26px;
	border-right: none;
	font-weight: 500;
	display: inline-block;
	margin-top: 56px;
	font-size: 18px;
	transition: all ease .3s;
	letter-spacing: 2px;
}
.videoBtn {
	background-color: transparent;
	color: #fff;
	padding: 12px 26px;
	border-right: none;
	font-weight: 500;
	display: inline-block;
	margin-top: 30px;
	font-size: 18px;
	transition: all ease .3s;
	letter-spacing: 2px;
	border: 1px solid #fff;
	margin-bottom: 26px;
}
/*Hero Section*/
/*Video Section*/
#play-button:hover {
	cursor: pointer;
	transform: scale(.9);
	-ms-transform: Â scale(.9);
	transition: all ease .3s;
}
#video{
	background: url(/wp-content/uploads/2018/01/video_bg.jpg);
	background-size: cover;
	background-position: 0% 100%;
	position: relative;
	height: 805px;
	background-repeat: no-repeat;
}
#videoSoldier{
	background: url(/wp-content/uploads/2018/01/video_soldier.png);
	background-position: 100% 100%;
	position: absolute;
	width: 100%;
	background-repeat: no-repeat;
	height: 830px;
	z-index: 3;
	bottom: 14px;
}
#videoSoldierMobile{
	display: none;
}
#videoTexture{
	background: url(/wp-content/uploads/2018/01/interior_texture.png);
	background-position: 100% 100%;
	position: absolute;
	width: 100%;
	background-repeat: repeat-x;
	height: 830px;
	z-index: 3;
	bottom: 8px;
}
.interior #videoTexture{
	background: url(/wp-content/uploads/2018/01/interior_texture.png);
	background-position: 100% 100%;
	position: absolute;
	width: 100%;
	background-repeat: repeat-x;
	height: 830px;
	z-index: 3;
	bottom: -1px;
}
#videoPlaybtn{
	background: url(/wp-content/uploads/2018/01/play_btn.png);
	background-position: 50% 50%;
	position: absolute;
	width: 100%;
	background-repeat: no-repeat;
	height: 182px;
	z-index: 4;
	bottom: 54%;
}
#play-button:hover{
	cursor: pointer;
}
#video-txt{
	z-index: 20;
	max-width: 965px;
	width: 100%;
	position: absolute;
	text-align: center;
	color: #fff;
	bottom: 87px;
	left: 0;
	right: 0;
	margin: 0px auto;
	padding: 0px 30px;
	top: 240px;
}
#video-txt h1{
	font-size: 36px;
	font-family: 'Marcellus SC', serif;
	font-weight: 100;
	line-height: 92px;
}
#video-txt h2{
	font-size: 24px;
	font-weight: 100;
	line-height: 36px;
}
.video-section {
	height: 805px;
	position: relative;
}

.bg-img {
	background: url(/wp-content/uploads/2018/01/video_bg.jpg);
	background-size: cover;
	background-position: 0% 100%;
	position: relative;
	height: 790px;
	background-repeat: no-repeat;
	background-attachment: fixed;

}

#video-wrap {
	opacity: 0;
	top: 100px;
}

.wrap,
.bg-img {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	text-align: center;
}
.btn-wrap {
	position: relative;
	width: 100%;
	height: 100%;
}
.play.wrap {
	width: 100%;
	height: 100%;
}
#play-button{
	background: url(/wp-content/uploads/2018/01/play_btn.png);
	background-position: 50% 50%;
	position: absolute;
	width: 100%;
	background-repeat: no-repeat;
	height: 182px;
	z-index: 4;
	bottom: 54%;
	left: 0;
}
.video.wrap {
	background-position: 50% 50%;
	position: absolute;
	width: 100%;
	background-repeat: no-repeat;
	height: 182px;
	z-index: 4;
	bottom: 54%;
	left: 0;
}

.show {
	opacity: 1 !important;
	transition: all ease 2s;
}
.hide{
	opacity: 0;
	transition: all ease .8s;
}
.noDisplay{
	display: none;
}
/*Video Section*/
/*Facebook Section*/
a.fb_date:hover{
	color: #c18f54;
}
/*arrow on fbPost*/
.arrow_box {
	position: relative;
	background: #ffffff;
}
.arrow_box:after,
.arrow_box:before {
	bottom: 100%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}
.item0 .arrow_box:before {
	border-color: rgba(113, 158, 206, 0);
	border-bottom-color: #ffffff;
	border-width: 20px;
	top: 12%;
	margin-left: -40px;
	width: 0;
	height: 0;
	border-top: 20px solid transparent;
	border-bottom: 20px solid transparent;
	border-right: 20px solid #fff;
}
.item1 .arrow_box:before {
	border-color: rgba(113, 158, 206, 0);
	border-bottom-color: #ffffff;
	border-width: 20px;
	top: 12%;
	margin-left: -40px;
	width: 0;
	height: 0;
	border-top: 20px solid transparent;
	border-bottom: 20px solid transparent;
	border-right: 20px solid #fff;
}
.item2 .arrow_box:before {
	border-color: rgba(113, 158, 206, 0);
	border-bottom-color: #ffffff;
	border-width: 20px;
	top: 12%;
	right: -40px;
	margin-left: -55px;
	width: 0;
	height: 0;
	border-top: 20px solid transparent;
	border-bottom: 20px solid transparent;
	border-left: 20px solid #fff;
}
.item3 .arrow_box:before {
	border-color: rgba(113, 158, 206, 0);
	border-bottom-color: #ffffff;
	border-width: 20px;
	top: 12%;
	right: -40px;
	margin-left: -55px;
	width: 0;
	height: 0;
	border-top: 20px solid transparent;
	border-bottom: 20px solid transparent;
	border-left: 20px solid #fff;
}
/*arrow on fbPost*/
div#facebookFeed{
	margin: 0px 30px;
}
.fbShareTxt {
	color: #ffffff;
	display: inline;
	font-size: 18px;
	font-weight: 500;
	margin-right: 20px;
}
.fbShare {
	width: 100%;
	background-color: #c18f54;
	padding: 16px 0px 16px 20px;
	color: #ffffff;
	text-align: center;
	position: absolute;
	bottom: -79px;
}
.fbShare:hover {
	background-color: #313949;
	transition: all ease .3s;
}
.arrow_box i.fa.fa-facebook-official{
	font-size: 38px;
	color: #313949;
	margin: 0px 23px 14px 18px;
}
.fb_iframe_widget {
	display: none !important;
}
a.fb_date {
	font-size: 16px;
	font-family: 'Open Sans', sans-serif;
	color: #000;
	font-weight: 100;
	letter-spacing: 1px;
	text-transform: uppercase;
}
.item2 .img_container{
	float: right;
}
.item3 .img_container{
	float: right;
}
.fb_message {
	color: #818181;
	min-height: 92px;
	max-height: 92px;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	font-size: 14px;
	-webkit-line-clamp: 4;
	-webkit-box-orient: vertical;
	font-weight: 100;
	letter-spacing: 1px;
	padding: 0px 17px;
}
.img_container {
	height: 235px;
	width: 50%;
	display: inline-block;
}
.fb_body {
	width: 50%;
	display: inline-block;
	vertical-align: top;
	padding: 12px 0px 0px 0px;
}
.fb_post.clearfix {
	width: 50%;
	display: inline-block;
}
#fb_content {
	max-width: 1187px;
	width: 100%;
	margin: 0px auto;
	border: 1px solid #000000;
	font-size: 0;
}
#Facebook h1 {
	text-align: center;
	color: #c18f54;
	font-family: 'Mrs Saint Delafield', cursive;
	font-size: 72px;
	font-weight: 100;
	margin: 25px 0px;
}
#Facebook{
	width: 100%;
	height: 705px;
	position: relative;
	background-color: #ffffff;
}
/*Facebook Section*/
/*donation Section*/
#dWrap{
	background-color: #f1f1f1;
	width: 100%;
	height: auto;
}
#donation{
	max-width: 1048px;
	width: 100%;
	margin: 0px auto;
	padding: 0px 30px;
	padding-top: 92px;
	max-height: 488px;
}
#donation h1{
	text-align: center;
	font-size: 48px;
	font-family: 'Marcellus SC', serif;
	line-height: 58px;
	color: #313949;
	font-weight: inherit;
}
#donation p{
	font-size: 18px;
	letter-spacing: 1.5px;
	margin: 9px 0px 13px 0px;
	text-align: center;
	max-width: 1000px;
	padding: 0px 40px;
}
.donation-amounts {
	text-align: center;
	padding-bottom: 93px;
}
a.amount-btn {
	color: #000000;
	margin-top: 20px;
}
.donation-amounts a.amount-btn:last-child{
	color: #ffffff;
	background-color: #c18f54;
	border: none;
	max-width: 134px;
}
.amount-btn {
	border: 1px solid #313949;
	padding: 11px 5px;
	max-width: 85px;
	width: 100%;
	display: inline-block;
	margin: 0 8px;
	height: 53px;
	letter-spacing: 1.5px;
	font-weight: 100;
	line-height: 30px;
}
.transition {
	transition: all ease .5s;
}
.donation-amounts a.amount-btn:last-child:hover{
	background-color: #313949;
	color: #ffffff;
	transform: scale(1.1);
	-ms-transform: Â scale(1.1);
}
.amount-btn:hover {
	background-color: #313949;
	color: #ffffff;
	transform: scale(1.1);
	-ms-transform: Â scale(1.1);
}
/*donation Section*/
/*Footer Section*/
img.seal {
	display: inherit;
	margin: 0px auto 20px;
}
.button-top {
	width: 40px;
	height: 40px;
	padding: 0px;
	background-color: rgba(0, 0, 0, 0.3);
	color: #fff;
	font-size: 20px;
	line-height: 10px;
	text-align: center;
	cursor: pointer;
	margin-top: 30px;
}
.button-top:hover{

	background-color: rgba(255, 255, 255, 0.4);
	color: #000;
}
.site-info a:hover{
	color: #ffffff;
}
.site-info p{
	font-size: 18px;
	margin-top: 0px;
}
footer li:not(:first-child):before {
	content: "|";
	margin: 0px 10px 0px 4px;
	color: #c18f54;
}
.site-info a{
	color: #c18f54;
	border: none;
	transition: all ease .3s;
}
ul#footer-menu li{
	display: inline-block;
}
ul#footer-menu{
	list-style: none;
	font-size: 18px;
	margin-bottom: 3px;
}
#logoTextFoot{
	padding-top: 20px;
}
h1#logoFoot{
	letter-spacing: 0px;
	line-height: 50px;
	color: #fff;
	font-size: 76.02px;
	font-weight: 100;
	word-spacing: -16px;
	font-family: 'Marcellus SC', serif;
}
h2#logoFoot{
	color: #fff;
	font-size: 28.51px;
	font-weight: 100;
	letter-spacing: 4px;
	word-spacing: 3px;
	padding-left: 3px;
	padding-top: 6px;
}
.site-info h3{
	font-size: 24px;
	font-weight: 100;
	padding-top: 5px;
}
.site-footer i.fa.fa-facebook-official:hover{
	color:#c18f54;
}
i.fa.fa-facebook-official {
	color: #ffffff;
	font-size: 36px;
	margin: 22px 0px 28px;
}
i.fa.fa-twitter {
	color: #ffffff;
	font-size: 36px;
	margin: 22px 0px 28px 20px;
}
i.fa.fa-twitter:hover{
	color:#c18f54;
}
/*Footer Section*/
.entry-content a, .entry-summary a, .page-content a, .comment-content a, .pingback .comment-body > a {
	color: #c18f54;
	border-bottom: 1px solid #c18f54;
}
/*Interior Stuff*/
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
th, td {
	font-size: 16px;
}
img.wp-image-36.alignleft{
	margin: 28px 30px 0px 0px;
}
.page-id-12 iframe{
	width: 100%;
}
.entry-content{
	padding-top: 76px;
}
.entry-footer{
	display: none;
}
.entry-content p{
	font-size: 18px;
	/*			color: #464c59;*/
}
.entry-content h1{
	font-size: 36px;
	font-family: 'Marcellus SC', serif;
	margin: 0px 0px 16px;
}
.entry-content h2{
	font-size: 24px;
	font-weight: 100;
	color:#c18f54;
}
.interiorTitle{
	font-size: 60px;
	font-family: 'Marcellus SC', serif;
	color: #ffffff;
	text-align: center;
	font-weight: 100;
	margin-top: 70px;
}
.site-header.interior{
	margin: 0px;
	padding: 0px;
	border-top: transparent;
	box-shadow: none;
	width: 100%;
	position: relative;
	height: 414px;
	background: url(/wp-content/themes/twentyfifteen-child/img/interior_header.jpg);
	background-size: cover;
	background-position: 0% 100%;
	background-color: #e0e0e0;
	background-repeat: no-repeat;
	border: none;
}
/*Contact Form*/
.frm_error {
	color: #d03535;
	font-size: 14px;
}
.frm_submit input{
	background-color: #c18f54;
	color: #ffffff;
	padding: 12px 26px;
	border-right: none;
	font-weight: 500;
	display: inline-block;
	margin-top: 50px;
	font-size: 18px;
	transition: all ease .3s;
	letter-spacing: 2px;
	margin-right: 18px;
}
/*Contact Form*/
/*Honor Roll*/
.usp_post-template-default .oldPics {
	float: right;
}
.back2Honor{
	background-color: #c18f54;
	color: #ffffff;
	text-align: center;
	max-width: 245px;
	border-right: none;
	font-weight: 500;
	display: inline-block;
	font-size: 18px;
	transition: all ease .3s;
	letter-spacing: 2px;
	width: 100%;
	padding: 10px 0px;
}
input.search-submit.screen-reader-text {
	background-color: #c18f54;
	color: #ffffff;
	/* padding: 13px 26px; */
	height: 48px;
	max-width: 130px;
	border-right: none;
	font-weight: 500;
	display: inline-block;
	font-size: 18px;
	transition: all ease .3s;
	letter-spacing: 2px;
	width: 100%;
	text-transform: capitalize;
}
input.search-submit.screen-reader-text:hover{
	background-color: #875f31;
}
.oldPics {
	width: 150px;
	height: 150px;
	/* bottom: 176px; */
}
.parsley-required{
	font-size: 14px;
	color: red;
}
.honorTitleMobile{
	display: block;
	text-align: left;
	color: #333;
	padding-right: 16px;
	line-height: 22px;
	font-size: 16px;
	text-decoration: underline;
	vertical-align: top;
	margin-bottom: 4px;
}
.navigation ul{
	text-align: center;
	position: relative;
}
.navigation li{
	display: inline;
	margin-right: 16px;
	font-size: 18px;
}
.navigation a:hover{
	color: #c18f54;
}
.navigation{
	margin: 0px auto;
	position: relative;
}
div#featured {
	max-width: 1360px;
	margin: 0px auto;
	padding: 60px 30px;
}
.honorTitle h3 {
	display: inline-block;
	font-size: 12px;
}
.honorTitle li{
	text-decoration: none;
	display: inline-block;
}
.honorTitle ul{
	font-size: 18px;
	padding-right: 150px;
	display: none;
}
.honorTitle{
	border-bottom: 1px solid #bfbfbf;
}
.blobPost p{
	display: inline-block;
	vertical-align: top;
	margin: 0px 0px;
	padding-right: 12px;
	font-size: 16px;
	line-height: 22px;
}
.blobPost{
	display: inline-block;
	border-bottom: 1px solid #bfbfbf;
	width: 100%
}
.single .wp-post-image {
	float: right;
	width: 100%;
	max-width: 290px;
}
.blogleft{
	/* height: 201px; */
	padding: 30px 0px;
}
.blogright{
	float: right;
	/* display: inline-block; */
	/* height: 151px; */
	width: 14%;
	vertical-align: top;
}
.blogright img {
	position: relative;
	/* top: -151px; */
}
.blogright a {
	display: block;
	margin-top: 8px;
	color: #c18f54;
	display: none;
}
.fn a {
	display: block;
	margin-top: 8px;
	color: #c18f54;
}
.fn a:hover {
	transition: all ease .3s;
	color: #875f31;
}
.search .fn a {
	font-size: 16px;
	margin-top: 0;
}
.fnH{
	width: 13%;
}
.rrH{
	width: 12%;
}
.branchH{
	width: 11%;
}
.unitH{
	width: 21%;
}
.startH{
	width: 10%;
}
.endH{
	width: 10%;
}
.fn{
	display: inline-block;
	/* height: 151px; */
	width: 12%;
	vertical-align: top;
}
.award{
	display: inline-block;
	/* height: 151px; */
	width: 28%;
	vertical-align: top;
}
.rr{
	display: inline-block;
	height: 151px;
	width: 8%;
	vertical-align: top;
}
.branch{
	display: inline-block;
	/* height: 151px; */
	width: 9%;
	vertical-align: top;
}
.unit{
	display: inline-block;
	/* height: 151px; */
	width: 14%;
}
.start{
	display: inline-block;
	/* height: 151px; */
	width: 10%;
	vertical-align: top;
}
.end{
	display: inline-block;
	/* height: 151px; */
	width: 10%;
	vertical-align: top;
}
.says,
.screen-reader-text {
	clip: rect(1px, 1px, 1px, 1px);
	height: 40px;
	position: relative !important;
	width: 100px;
}
form.search-form {
	display: inline;
}
.usp-pro-form input{
	border: 1px solid #bfbfbf;
}
.single-usp_post .post-thumbnail{
	display:none;
}
/* .single-usp_post .entry-content p:last-child{
	display:none;
	} */
	.usp-images-wrap {
		float: right;
		position: relative;
		/* left: 150px;    */
	}
	input.search-field {
		margin-bottom: 20px;
		/* min-width: 500px; */
		width: 100%;
		max-width: 400px;
		height: 48px;
		border: 1px solid #bfbfbf;
	}
	.uspPostContent{
		margin: 0px 0px 10px 0px;
	}
	.uspPostTitle{
		margin: 0px;
		color: #333333;
		font-weight: 600;
		text-decoration: underline;
	}
	/*Honor Roll*/
	/* HonorRoll print certificate */
	.certificatePic{
		height: 150px;
		width: 150px;
		float: right;
	}
	.certificate h1{
		font-size: 64px;
		text-transform: uppercase;
		color: #000;
		line-height: 32px;
	}
	.certificate h2{
		font-size: 32px;
		line-height: 40px;
		margin-bottom: 10px;
		text-transform: uppercase;
		color: #000;
	}
	.certificate h3{
		text-transform: uppercase;
	}
	.certificate p{
		font-size: 12px;
		color: #000;
	}
	.certificate {
		display: none;
		text-align: center;
		width: 100%;
	}
	.printButton{
		display: block;
		margin-bottom: 20px;
	}
	@page { size: auto;  margin: 0mm; padding: 20px;border: 10mm solid #c18f54;}
	@media print {
		.single .wp-post-image{
			max-width: 250px;
			margin-left: 30px;
		}
		.notPostTumb{
			max-width: 250px;
			margin-left: 30px;
		}
		p.uspPostTitle {
			color: #333333 !important;
		}
		.entry-content p{
			font-size: 12px;
			color: #000;
		}
		.printButton{
			display: none;
		}
		#main {
			padding: 0px;
			margin: 0px;
			width: 100%
		}
		.site-content{
			height: 100%;
		}
		.content-area{
			border: 20pt solid red;
			height: 100%;
		}
		.hentry.has-post-thumbnail{
			padding-top: 0pt;
		}
		.entry-content {
			padding: 0pt 30pt;
			/* height: 309pt; */
			padding-bottom: 25px;
		}
		#masthead{
			display: none;
		}
		.site-footer{
			display: none;
		}
		.certificate {
			display: block;
		}
		.certificate h1{
			font-size: 44pt;
			line-height: 52px;
		}
		.certificate p{
			font-size: 12pt;
			margin: 6pt 0pt;
		}
		/*removing name: heading */
		.single-usp_post .entry-content p.uspPostTitle:nth-child(3) {
			display: none;
		}
		/*making name larger */
		.single-usp_post .entry-content p.uspPostContent:nth-child(4) {
			font-size: 32px;
			line-height: 40px;
			/* text-transform: uppercase; */
		}
		.certificate img {
			max-width: 90%;
		}
		.certificate .top-seals{
			padding-top: 10px;
			margin-bottom: 10px;
		}
		body,html{height:100%;}

		.single-usp_post article {
			padding-bottom: 211px;
		}

		.single-usp_post .medals {
			position: absolute;
			bottom: 0;
			left: 0;
			right: 0;
		}
	}
	/*Interior Stuff*/
	@media only screen and (max-width: 1450px) {
		#hero{
			background-position: top right;
		}
	}
	@media only screen and (max-width: 1350px) {
		.main-navigation a {
			margin-right: 12px;
		}
		#heroInner{
			padding: 232px 160px 0px;
		}
		.navWrap{
			padding: 0px 30px;
		}
		.main-navigation a{
			font-size: 14px;
			padding-right: 0.5em;
		}
		.main-navigation a:before{
			bottom: -7px;
		}
		ul.sub-menu{
			position: absolute;
			width: 800px;
			left: -345px;
		}
	}
	@media only screen and (max-width: 1136px) {
		.single .wp-post-image{
			float: inherit;
			height: auto;
			width: auto;
			max-width: 100%;
			margin-bottom: 12px;
		}
		.notPostTumb{
			float: inherit;
			height: auto;
			width: auto;
			max-width: 100%;
		}
		.usp-pro .usp-fieldset, .usp-pro fieldset {
			width: 100%;
		}
		#menu-item-15:hover > ul.sub-menu{
			left: 0px;
		}
		#menu-item-37:hover > ul.sub-menu{
			left: 0px;
		}
		#menu-item-14:hover > ul.sub-menu{
			left: 0px;
		}
		.interiorTitle {
			margin-top: 88px;
			padding: 0px 30px;
		}
		#hero{
			background-position: top right;
			height: 600px;
		}
		#heroInner{
			padding: 300px 30px 0px;
		}
		.main-navigation a:before{
			bottom: -6px;
		}
		#headlogo{
			width: 100%;
			height: 126px;
			display: inline-block;
			text-align: center;
		}
		#logoText {
			display: inline-block;
			float: none;
		}
		ul.sub-menu{
			text-align: center;
			left: -385px;
		}
		#cssmenu{
			width: 760px;
			position: relative;
			text-align: center;
			display: block;
			float: none;
			margin: 0px auto;
			left: 0;
			right: 0;
		}
	}
	@media only screen and (max-width: 950px) {
		.blogright a {
			display: block;
			margin-top: 8px;
			color: #c18f54;
		}
		.fn a{
			display: none;
		}
		input#usp-custom-1,input#usp-custom-2,input#usp-custom-3,input#usp-custom-4,input#usp-custom-5,input#usp-custom-6,input#usp-custom-7,input#usp-custom-8,input#usp-custom-9,input#usp-custom-10,input#usp-email,input#usp-custom-11,input#usp-custom-12,input#usp-custom-13{
			width: 48%;
		}
		.honorTitleMobile ul{
			margin: 0px 0px;
		}
		.fnH{
			display: block;
			font-size: 14px;
			width: auto;
		}
		.miH{
			display: block;
			font-size: 14px;
			width: auto;
		}
		.lnH{
			display: block;
			font-size: 14px;
			width: auto;
		}
		.sufH{
			display: block;
			font-size: 14px;
			width: auto;
		}
		.rrH{
			display: block;
			font-size: 14px;
			width: auto;
		}
		.branchH{
			display: block;
			font-size: 14px;
			width: auto;
		}
		.unitH{
			display: block;
			font-size: 14px;
			width: auto;
		}
		.startH{
			display: block;
			font-size: 14px;
			width: auto;
		}
		.endH{
			display: block;
			font-size: 14px;
			width: auto;
		}
		.honorTitle ul{
			display: none;
		}
		.honorTitleMobile{
			display: block;
			text-align: left;
			color: #c18f54;
			padding-right: 12px;
			vertical-align: inherit;
		}
		.blogright{
			float: none;
			top: 0px;
			max-width: 200px;
			width: 100%;
		}
		.blogright img {
			position: relative;
			top: 0px;
		}
		.oldPics {
			margin-top: 13px;
		}
		.blogleft{
			height: auto;
			width: 100%;
			display: inline-block;
			padding-right: 0px;
			border: none;
			padding: 10px 0px;
		}
		.blobPost p {
			display: inline-block;
			font-size: 16px;
			margin: 0px;
			vertical-align: inherit;
		}
		.blobPost{
			padding: 15px 0px;
			display: block;
			height: auto;
			border-bottom: 1px solid #bfbfbf;
		}
		.fn{
			height: auto;
			width: 33%;
		}
		.award{
			display: block;
			height: auto;
			width: auto;
		}
		.ln{
			display: block;
			height: auto;
			width: auto;
		}
		.suf{
			display: block;
			height: auto;
			width: auto;
		}
		.rr{
			height: auto;
			width: 33%;
		}
		.branch{
			/* display: block; */
			height: auto;
			width: 32%;
		}
		.unit{
			display: block;
			height: auto;
			width: auto;
		}
		.start{
			display: block;
			height: auto;
			width: auto;
		}
		.end{
			display: block;
			height: auto;
			width: auto;
		}
	}
	@media only screen and (max-width: 850px) {
		input.search-field{
			max-width:inherit;
		}
	}
	@media only screen and (max-width: 817px) {
		.entry-content h2{
			margin: 20px 0px;
		}
		option {
			text-align: left;
			font-size: 12px;
			line-height: 18px;
			color: #6b6b6b;
		}
		.menu-mainnav-container {
			border: none;
		}
		#logoText {
			float: left;
		}
		.mobile-nav {
			display: block;
		}
		select::-ms-expand {	display: none; }
		select {
			-webkit-appearance: none;
			appearance: none;
			width: 50px;
			height: 60px;
			line-height: 60px;
			text-align: center;
			font-size: 36px;
			background-color: transparent;
			color: #fff;
			font-family: sans-serif;
			border: none;
		}
		#cssmenu{
			display: none;
			width: inherit;
		}
		#video-txt h1{
			font-size: 35px;
			line-height: 40px;
			margin-bottom: 30px;
		}
		#video-txt h2{
			font-size: 18px;
			line-height: 24px;
		}
		#heroInner h2{
			font-size: 18px;
		}
		#heroInner h1 {
			font-size: 36px;
		}
		.item2 .arrow_box:before {
			border-color: rgba(113, 158, 206, 0);
			border-bottom-color: #ffffff;
			border-width: 20px;
			top: 12%;
			margin-left: -40px;
			width: 0;
			height: 0;
			border-top: 20px solid transparent;
			border-bottom: 20px solid transparent;
			border-right: 20px solid #fff;
			right: 100%;
		}
		.item0 .arrow_box:before {
			border-color: rgba(113, 158, 206, 0);
			border-bottom-color: #ffffff;
			border-width: 20px;
			top: 12%;
			margin-left: -40px;
			width: 0;
			height: 0;
			border-top: 20px solid transparent;
			border-bottom: 20px solid transparent;
			border-right: 20px solid #fff;
		}
		.item1 .arrow_box:before {
			border-color: rgba(113, 158, 206, 0);
			border-bottom-color: #ffffff;
			border-width: 20px;
			top: 12%;
			right: -40px;
			margin-left: -55px;
			width: 0;
			height: 0;
			border-top: 20px solid transparent;
			border-bottom: 20px solid transparent;
			border-left: 20px solid #fff;
		}
		.item3 .arrow_box:before{
			right: -40px;
		}
		.item1 .img_container{
			float: right;
		}
		.item2 .img_container{
			float: none;
		}
		#Facebook{
			height: auto;
			padding-bottom: 70px;
		}
		.fb_post.clearfix{
			width: 100%;
		}
	}
	@media only screen and (max-width: 780px) {
		input#usp-custom-1,input#usp-custom-2,input#usp-custom-3,input#usp-custom-4,input#usp-custom-5,input#usp-custom-6,input#usp-custom-7,input#usp-email,input#usp-custom-8,input#usp-custom-9,input#usp-custom-10,input#usp-custom-11,input#usp-custom-12,input#usp-custom-13{
			width: 100%;
			margin-top: 15px;
		}
		#donation{
			max-height: inherit;
		}
		.mobile-nav{
			display: block;
		}
		#hero {
			background-size: inherit;
		}
		.bg-img{
			background: url(/wp-content/uploads/2018/02/vid_bgMobile.jpg);
			background-size: cover;
		}
		table.statues {
			position: relative;
			min-height: 300px;
			height: inherit !important;
		}
		tbody {
			overflow: scroll;
			height: 300px;
			position: absolute;
			width: 100%;
		}
		.interiorTitle{
			font-size: 40px;
		}
		#donation p{
			font-size: 14px;
			padding: 0px;
		}
		#donation h1{
			font-size: 24px;
			line-height: 34px;
		}
		#video-txt h1 {
			font-size: 24px;
			line-height: 28px;
			margin-bottom: 10px;
		}
		#videoSoldier{
			left: 41%;
			background-position: 0;
		}

		.heroDonatebtn{
			margin-top: 25px;
		}
		.wallbtn{
			margin-top: 25px;
		}
		#heroInner{
			padding: 175px 30px 0px;
		}
		span#iconDropdown{
			display: inline;
			font-size: 40px;
			background-color: transparent;
			color: #fff;
			padding: 0px;
			position: absolute;
			top: 80px;
			right: 60px;
			z-index: 1;
		}
		#logoText{
			padding-left: 30px;
		}
		.navWrap{
			padding: 0px 0px;
		}
		.main-navigation li{
			width: 100%;
			line-height: 35px;
		}
		.main-navigation ul ul{
			display: none;
			position: relative;
			margin: 0px;
			width: 100%;
		}
		ul.sub-menu {
			display: none;
		}
		ul.sub-menu li{
			display: none;
		}
		a#topDropdown{
			display: inline;
		}
		#logoText {
			float: left;
		}
		.main-navigation .menu-item-has-children:hover > ul {
			display: none;
		}
	}
	@media only screen and (max-width: 470px) {
		.single .wp-post-image {
			float: right;
			width: 100%;
			max-width: inherit;
		}
		.back2Honor{
			max-width: 100%;
		}
		input.search-submit.screen-reader-text{
			max-width: 100%;
		}
		.branch{
			display: block;
			width: auto;
		}
		.rr{
			display: block;
			width: auto;
		}
		.fn{
			display: block;
			width: auto;
		}
		.entry-content {
			padding-top: 20px;
		}
		.interiorTitle{
			margin-top: 0px;
			line-height: 40px;
		}
		.site-header.interior{
			height: 248px;
		}
		#logoText{
			width: 225px;
		}
		#heroInner h1 {
			font-size: 30px;
		}
		#heroInner h2 {
			font-size: 16px;
			line-height: 28px;
		}
		iframe *{
			width: 82%;
		}
		.site-info h3{
			font-size: 14px;
		}
		h2#logoFoot{
			font-size: 12px;
		}
		h1#logoFoot{
			font-size: 38px;
		}
		#hero {
			background-position: top right;
			height: 712px;
		}
		.heroDate span:before, .heroDate span:after {
			width: 60px;
		}
		h1#logo{
			font-size: 36px;
		}
		h2#logo {
			font-size: 11px;
		}
		#logoText {
			padding-left: 20px;
		}
		span#iconDropdown{
			top: 66px;
			right: 20px;
		}
	}
	@media only screen and (max-width: 955px) {
		.main-navigation a:before {
			bottom: 0px;
		}
		#donation{
			max-height: inherit;
		}
	}
	@media only screen and (max-width: 825px) {
		iframe#honorRollFormFrame{
			min-height: 1082px;
		}
		iframe#honorRollFormFrame html{
			width: 245px;
		}
	}
	@media only screen and (max-width: 837px) {
		input.search-submit.screen-reader-text{
			margin-top: 0px;
			margin-left: 0px;
			margin-bottom: 16px;
			font-size: 14px;
		}
		.back2Honor{
			margin-top: 0px;
			font-size: 14px;
			padding: 12px 0px;
			margin-bottom: 20px;
		}
	}
	@media only screen and (max-width: 550px) {
		.heroDonatebtn2{
			width: 100%;
			margin: 10px 0px 0px;
		}
		#Facebook h1{
			font-size: 48px;
		}
		.fbShare{
			position: relative;
			bottom: -19px;
		}
		.arrow_box:before{
			display:none;
		}
		.fb_body{
			width: 100%;
			height: 235px;
		}
		.img_container{
			width: 100%;
		}
		.heroDonatebtn{
			width: 100%;
			margin-right: 0px;
			margin-bottom: 0px;
			margin-top: 15px;
		}
		.wallbtn{
			width: 100%;
		}
		.videoBtn{
			width: 100%;
			margin-bottom: 0px;
			margin-top: 15px;
		}
	}
	@media only screen and (max-width: 560px) {
		.size-medium {
			width: 100%;
		}
		#video-wrap{
			top: 40px;
		}
		#video-txt {
			bottom: 56px;
		}
	}
	@media only screen and (max-width: 490px) {
		.blogright{
			text-align: left;
		}
		.honorTitleMobile {
			display: block;
			text-align: left;
			width: 100%;
		}
		.blogleft{
			text-align: left;
		}
	}
